# Generated by Django 3.2.4 on 2021-07-06 00:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Jaguarete', '0004_carrito_usuario'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='Imagen',
            field=models.ImageField(upload_to='media/'),
        ),
    ]
